{
  "name": "photoalbum",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "bulma": "^0.6.1",
    "react": "^16.1.1",
    "react-apollo": "^1.4.16",
    "react-dom": "^16.1.1",
    "react-redux": "^5.0.6",
    "react-router": "^3.2.0",
    "redux": "^3.7.2",
    "redux-promise-middleware": "^4.4.2",
    "redux-thunk": "^2.2.0"
  },
  "devDependencies": {
    "react-scripts": "1.0.17"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
